@charset 'utf-8';

html		{ height:100%; }
body		{ margin:0px; padding:0px; color:#000; background:#FFF;   font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif; font-size:11px; -webkit-text-size-adjust: 100%;}
br		{ letter-spacing:0px; }
div		{
	position:relative;
	width:auto;
	height:auto;
	margin:0px;
	padding:0px;
	border:0px solid #000;
}
hr		{ clear:both; height:1px; color:#000; background:#000; text-align:left; margin:0px; border:0px none #000; display:block; }
img		{ margin:0px; padding:0px; border:0px solid #eee; }
form		{ margin:0px; padding:0px; }
h1,h4,h5,h6	{ margin:0px; padding:0px; font-size:100%; line-height:100%; font-weight:normal; font:inherit; }
ul,ol		{ margin:0px; padding:0px; }
li		{ margin:0px; padding:0px; display:block; list-style:none outside none; }
li img		{ vertical-align:top;margin:0px;padding:0px; border:0px; }
li a img		{ vertical-align:top; margin:0px; padding:0px; }
dl		{ display:block; margin:0px; padding:0px; }
dt		{ display:block; clear:left; float:left; margin:0px; padding:0px; }
dd		{ display:inline; margin:0px; padding:0px;  }
p		{ margin:0px; padding:0px; }



/* -------------------------------------------------- ADDITION ITEM -------------------------------------------------- */
body		{ position:relative; color:#000; background:#FFF; text-align:center; height:100%; min-width:965px; min-height:600px; }
a:link		{ color:#000000; text-decoration:none; }
a:visited	{ color:#000000; text-decoration:none; }
a:hover		{ color:#666666; text-decoration:none; }
a:active		{ color:#666666; text-decoration:none; }

hr		{ height:1px; margin:0px 0px 0px 0px; padding:0px; border:none; border-color:transparent; border-bottom:1px dotted #000; color:transparent; background:transparent; line-height:1px; }
img		{ border:0px; background:transparent; }


/* -------------------------------------------------- ADDITION CLASS -------------------------------------------------- */
div#PAGE	{ position:absolute; top:50px; left:50%; clear:both; width:800px; height:auto; margin:0px 0px 0px -400px; text-align:left; }
div#event	{ padding:30px 0px 0px 0px; text-align:left; }

#map		{ width: 800px; height: 400px; margin:50px 0 50px 0;}


/* -- SHEET -- */
div.SHEET				{ clear:both; display:block; float:left; width:800px; min-height:515px; margin:15px 0px 0px 0px; padding:20px 0px 0px 0px; border-top:1px solid #CCCCCC;}
div.SHEET a:link	{ color:#000; text-decoration:none; }
div.SHEET a:visited	{ color:#000; text-decoration:none; }
div.SHEET a:hover	{ color:#666; text-decoration:none; }
div.SHEET a:active	{ color:#666; text-decoration:none; }

.nonborder {
  border:none;
  outline:none;
}